<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Type Property (IEdmData)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmData Interface : Type Property (IEdmData)

Visual Basic
C#
C++/CLI
Gets or sets the type of this data object.

# Syntax

Visual Basic |
--- | ---

    Property Type As EdmDataType

C# |
--- | ---

    EdmDataType Type {get; set;}

C++/CLI |
--- | ---

    property EdmDataType Type {
       EdmDataType get();
       void set ( &   EdmDataType value);
    }

#### Property Value

Type of data object as defined in EdmDataType

# Example

See the IEdmData examples.

# See Also

####

IEdmData Interface
IEdmData Members

# Availability

SOLIDWORKS PDM Professional Version 5.2